Show patches with: Series = [isar-cip-core] Set default rt-kernel version for bullseye to 5.10       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
[isar-cip-core] Set default rt-kernel version for bullseye to 5.10 [isar-cip-core] Set default rt-kernel version for bullseye to 5.10 - - - --- 2022-02-15 Jan Kiszka New